<?xml version="1.0" encoding="UTF-8" ?>
<GarenaTVRec>
    <configs>
        <config name="advertise" value="www.Garena.com" />
        <config name="broadcast" value="0" />
        <config name="cansave" value="1" />
        <config name="contrec" value="0" />
        <config name="defaultchannel" value="" />
        <config name="defaultserver" value="" />
        <config name="delay" value="10" />
        <config name="gamename" value="GarenaTV Recorded Game" />
    </configs>
</GarenaTVRec>
